# translation of konnector_dummy.po to Spanish
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_dummy\n"
"POT-Creation-Date: 2005-01-10 01:42+0100\n"
"PO-Revision-Date: 2005-01-14 18:25+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: dummykonnector.cpp:109
msgid "Dummy Konnector"
msgstr "Conector para pruebas"
